Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 05:35:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi, I would like to return one blazer in this order I have tried in store but they refused its more then 14 days , Please grant me refund or check if a size bigger is available I can accept the change item into a bigger size I have 36 I need 38. Please let me know what is the solution as I visited twice to store and called to customer care but no one helped me. Thanks Waiting for your soonest response. Thansk Samreen 055 676 6955 On 14 Nov 2022 9:11 pm, samreensultan <[email-masked]> wrote: Hi Splash, Its been 2 days I didn't receive my order, Please update what is going wrong, Where is my order ? Thanks On 12 Nov 2022 9:45 am, Splash Fashions <[email-masked]> wrote: 

 

 Order number 9595119888 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 Your products have been shipped.
 
 Hi Samreen Sultan, your order number is 9595119888. 
 The tracking number is FP111222002796.

 
 Order shipping to Samreen 
 37a 
 37a 
 37a 
 Dubai,
 United Arab Emirates
 
 Mobile: +971 556766955

 
 Payment Method: Samreen Sultan 
 
 xxxx xxxx xxxx 1790

 

 
 Order Details
 Consignment Number: 88888001474020221112

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 SPLASH 

 Full Length Jeans with Pocket Detail and Belt Loops 

 
 Color: Black 

 
 Size: 
 34 

 
 
 2

 

 

 

 SPLASH 

 Full Length Jeans with Pocket Detail and Belt Loops 

 
 Color: Black 

 
 Size: 
 31 

 
 
 1

 

 

 

 SPLASH 

 Solid Skinny Fit Mid-Rise Jeans with Button Closure 

 
 Color: Beige 

 
 Size: 
 34 

 
 
 1

 

 

 

 SPLASH 

 Full Length Jeans with Button Closure and Pocket Detail 

 
 Color: Blue 

 
 Size: 
 31 

 
 
 1

 

 

 

 SPLASH 

 Solid Skinny Fit Mid-Rise Jeans with Button Closure 

 
 Color: Beige 

 
 Size: 
 32 

 
 
 1

 

 

 

 SPLASH 

 Textured Blazer with Notch Lapel and Pockets 

 
 Color: Grey 

 
 Size: 
 36 

 
 
 1

 

 

 

 SPLASH 

 Solid Jeans with Button Closure 

 
 Color: Grey 

 
 Size: 
 32 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @SplashFashions. 

 

 
 Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424006